@charset "utf-8";
p {
	font-family: "Gudea", "Courier New", Courier, monospace;
	font-size: 90%;
	width: 400px;
}
p {
	margin: auto;
}
#mainTitle {
	margin: auto;
}
#Stage {
	margin: auto;
}
img {
	margin: auto;
	display: block;
}




a {
	font-family: "Gudea", "Courier New", Courier, monospace;
	font-weight: bolder;
	color: #000;
	font-size: 90%;
}
